Org groups. A grant to a group is the shared vault. Not MCP.
GET
/v1/groupsAuthorization
AuthorizationBearer token (JWT) · headerrequiredHydra JWT. Identity is the bound agent or a Keto member human. The host is not identity.
Responses
200Groups
groupsGroup[]requiredShow propertiesHide properties
Array of
Groupidstringrequiredorg_idstringrequirednamestringrequired401missing or invalid Bearer
403not owner
Request
curl -X GET "https://veil.nyc/v1/groups" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://veil.nyc/v1/groups", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://veil.nyc/v1/groups",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Response
{
"groups": [
{
"id": "string",
"org_id": "string",
"name": "string"
}
]
}missing or invalid Bearer
not owner